name: opex_era_history_cleaned
config_version: 1.0
template_name:
module_name: great_expectations.checkpoint
class_name: Checkpoint
run_name_template: '%Y%m%d-%H%M%S-my-run-name-template'
expectation_suite_name:
batch_request:
action_list:
  - name: store_validation_result
    action:
      class_name: StoreValidationResultAction
  - name: store_evaluation_params
    action:
      class_name: StoreEvaluationParametersAction
  - name: update_data_docs
    action:
      class_name: UpdateDataDocsAction
      site_names: []
evaluation_parameters: {}
runtime_configuration: {}
validations:
  - batch_request:
      datasource_name: airflow-pg
      data_connector_name: default_inferred_data_connector_name
      data_asset_name: era_history
      data_connector_query:
        index: -1
    expectation_suite_name: era_history_cleaned.warning
profilers: []
ge_cloud_id:
expectation_suite_ge_cloud_id:
